Subject: Invoices and status of order
From: "LLPS Customer Service" <[email-masked]>
To: "Sean White" <[email-masked]>
Date: Fri, 8 Jan 2016 12:12:31 -0500

Hello Sean.
I was hoping that you would be able to send over some invoices for the last 3 orders. Just something that has the pricing breakdown and shipping costs. I need to be able to reconcile those with the credit card. Also, please send me over a copy of an invoice for the refund that was done. Lastly, can you tell me the status of the remaining part of our order and what we should expect to be receiving? Then I can figure out what I might need to order.
Thank you,
Michael Bishop
Labor Law Poster Service